2 Replies Latest reply on Sep 17, 2018 9:37 PM by KarinP-Oracle

    Apache Fuseki support for Oracle DB 18.x

    KarinP-Oracle

      Hi,

       

      Is Apache Fuseki 2.4 as provided via downloadable from the Oracle Spatial Adapters and Plugins page also supporting Oracle DB 18.x?

      If not will there be a new version of the adapter?

       

      Thanks a lot,

      Karin